WordPress.org

Ready to get started?Download WordPress

Forums

Problems with the Capability edit_users (1 post)

  1. Schmido
    Member
    Posted 2 years ago #

    Hello,

    I use the WordPress-Multisite with the plugin "user-role editor". Both in the latest version.
    There I have a new role named "low_admin".

    These role shut edit users to change the users role.
    Befor the version 3.3.1 in WordPress it works great.

    But since the update, users with the role "low_admin" can't edit other users to change their role or something like that.

    In the users list, the user for editing is not linked. If the role "low_admin" has the capability "delete_users", users with these role can delete other users.

    Has anybody an idea? Has anything changed?

    Thanks a lot!

Topic Closed

This topic has been closed to new replies.

About this Topic